Subject: Lost review request

From: "Frank Ellermann" <[email-masked]>
Date: Tue, 15 Apr 2008 05:12:26 +0200

Hi, for reasons I haven't figured out yet two review
requests posted last week apparently didn't make it.

1: <http://article.gmane.org/gmane.org.w3c.uri/1551>

That article should go to uri@w3 and uri-review@ietf,
but arrived only in uri@w3.  A question sent to the
list owner address noted on the "other lists" and to
ietf-action@ietf 2008-04-06 resulted in an auto-ack
with a ticket number, if it resulted in anything else
I didn't get it.

2: An article sent only to ietf-message-headers@ietf
2008-04-10 didn't arrive, the list is apparently dead.
A question sent to the list owner address noted in
the Web archive (just adding -owner) had no effect.

To get the lost message "on public record" somewhere
I repost it here:

Subject: For review: Original-Recipient
Date: Thu, 10 Apr 2008 18:45:28 +0200
[...]
Hi,

when draft-eai-dsn got its number it is time to add
Original-Recipient to the registry.  Bruce has this
in draft-lilly-legacy-fields-00, but his I-D didn't
move for three years.  The Original-Recipient is not
really a "legacy" field, it is only "unregistered".

 Frank
-----------------------------------------------------
PERMANENT MESSAGE HEADER FIELD REGISTRATION TEMPLATE:

Header field name:         Original-Recipient
Applicable protocol:       mail
Status:                    standard
Author/Change controller:  IETF
Specification document(s): RFC 3798, draft-ietf-eai-dsn
Related information:
  Also used in Delivery Status Notification (DSN) per-recipient fields
  (RFC 3464) in a message/delivery-status part.  Compare RFC 2156 for
  an application of RFC 1894 DSNs (RFC 1894 was obsoleted by RFC 3464).

_______________________________________________
Apps-Discuss mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/apps-discuss